RubyGems Navigation menu

Reverse dependencies for surveyor 1.4.0